<!DOCTYPE html>
<html>
<body style="background-color:black;">
<header><title>DevOps</title></header>
<body>
<br />
<br />
<br />
<br />

<<<<<<< HEAD
<h1 style="color:white; font-family:verdana; text-align:center; font-size:400%"><marquee behavior="alternate"> App ver 2.0 !!!</h1></marquee>


</body>
</html>

